@import url('https://fonts.googleapis.com/css?family=Montserrat|Open+Sans');
body, html {
	margin:0;
	height:100%;
	font-family: 'Open Sans', sans-serif;
	background-color:#f9f9f9;
}
.mask {
	height:100%;
	width:100%;
	background-image:url(../img/dark_mask.png);	
}
.login { width:100%; height:100%;}
.left_login {
	float:left;
	width:65%;
	height:100%;
	background-image:url(../img/bkg_HR.jpg);
	background-size:cover;
	color:#FFFFFF;
}
.left_login_contents {padding-top:10px; padding-left:40px;}
.right_login {
	height:100%;
	float:left;
	width:33%;
	
}
.right_contents {
	padding-left:80px;
	padding-right:50px;
	padding-bottom:0;
	padding-top:90px;
}
.right_contents h1 {
	color:#0066FF;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
}
img { max-width:100%; height:auto;}
.default-input {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 85%;
  top: 0;
  padding: 10px 20px;
  border: 1px solid #b7b7b7;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal 12px/normal "Open Sans", Helvetica, sans-serif;
  color: rgba(0,142,198,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(252,252,252,1);
  -webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.2) inset;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.66) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
.default-button {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  cursor: pointer;
  padding: 10px 40px;
  border: none;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  font: normal 13px/normal "Open Sans", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #1da2d6;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}
.default-link {
	color:#0099FF;
	font-weight:bold;
	text-decoration:none;
}
.mobile { display:none;}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

.left_login {
	float:left;
	display:none;
	width:65%;
	height:100%;
	background-image:url(../img/bkg_HR.jpg);
	background-size:cover;
	color:#FFFFFF;
}
.left_login_contents {padding-top:10px; padding-left:40px;}
.right_login {
	height:100%;
	float:left;
	width:100%;
	
}
.right_contents {
	padding:0px;
}
.right_contents h1 {
	color:#0066FF;
	font-weight:700;
	font-family: 'Montserrat', sans-serif;
}
#dynamic-response { padding-left:50px; padding-right:50px;}

.mobile_bid_logo {
	height:140px;
	background-image:url(../img/bkg_HR.jpg); position:center center; background-size:cover;color:#FFFFFF;
}
.mobile { display:inherit;}

.mfooter { background-color:#000000; color:#FFFFFF; min-height:30px; padding-bottom:20px; font-size:12px; margin-top:50px; text-align:center; }
}